Subject: Re: [lojban] "The bowl contains a dozen apples and oranges"

From: Pierre Abbat <[email-masked]>
Date: Tue, 18 Jun 2002 13:08:21 -0400

On Tuesday 18 June 2002 12:57, And Rosta wrote:
> How does Lojban say that? There are 12 pieces of fruit in the bowl.
> Some are apples, some are oranges.

le gankabri cu vasru 12 najnimre ja plise. This of course does not imply that 
it contains at least one apple and at least one orange, but that's the way 
one would normally say it. Or {najnimre jonai plise} if you wanted to say 
explicitly that none of them is both an apple and an orange.

phma